#. extracted from helpcontent2/source/text/swriter/librelogo
msgid ""
msgstr ""
"Project-Id-Version: LibreOffice 5.0\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-09-04 07:11+0200\n"
"PO-Revision-Date: 2015-08-28 13:27+0200\n"
"Last-Translator: Martin Srebotnjak <miles@filmsi.net>\n"
"Language-Team: sl.libreoffice.org\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sl\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || n%100==4 ? 2 : 3);\n"
"X-Generator: Virtaal 0.7.1\n"
"X-Accelerator-Marker: ~\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Project-Style: openoffice\n"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"title\n"
"help.text"
msgid "LibreLogo Toolbar"
msgstr "Orodna vrstica LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"bm1\n"
"help.text"
msgid "<bookmark_value>LibreLogo</bookmark_value><bookmark_value>Logo</bookmark_value><bookmark_value>Turtle graphics</bookmark_value>"
msgstr "<bookmark_value>LibreLogo</bookmark_value><bookmark_value>Logo</bookmark_value><bookmark_value>želvja grafika</bookmark_value>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_170\n"
"help.text"
msgid "LibreLogo"
msgstr "LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_180\n"
"help.text"
msgid "LibreLogo is a simple, localized, Logo-like programming environment with turtle vector graphics for teaching of computing (programming and word processing), DTP and graphic design. See <link href=\"http://www.numbertext.org/logo/librelogo.pdf\">http://www.numbertext.org/logo/librelogo.pdf</link>."
msgstr "LibreLogo je enostavno, poslovenjeno in Logu podobno okolje za programiranje z želvjo vektorsko grafiko za učenje računalništva (programiranja in urejanja besedil). namiznega založništva in grafičnega oblikovanja. Oglejte si <link href=\"http://www.numbertext.org/logo/librelogo.pdf\">http://www.numbertext.org/logo/librelogo.pdf</link> (v angl.)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_220\n"
"help.text"
msgid "LibreLogo toolbar"
msgstr "Orodna vrstica LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_230\n"
"help.text"
msgid "The LibreLogo toolbar (View » Toolbars » Logo) contains turtle moving, program start, stop, home, clear screen, program editor/syntax highlighting/translating icons and an input bar (command line)."
msgstr "Orodna vrstica LibreLogo (Pogled » Orodne vrstice » Logo) vsebuje ikone za premikanje želve, zagon in ustavitev programa, vrnitev na izhodiščno mesto, čiščenje zaslona in poudarjanje skladnje/prevajanje, kot tudi vnosno vrstico (ukazno vrstico)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_240\n"
"help.text"
msgid "Turtle moving icons"
msgstr "Ikone za premikanje želve"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_250\n"
"help.text"
msgid "They are equivalents of the Logo commands “FORWARD 10”, “BACK 10”, “LEFT 15”, “RIGHT 15”. Clicking on one of the icons will also focus the turtle shape scrolling the page to its position."
msgstr "So ekvivalentne ukazom »NAPREJ 10«, »NAZAJ 10«, »LEVO 15«, »DESNO 15«. S klikom ene od ikon tudi usmerite pozornost na želvo, da po strani drsi na svoj položaj."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_280\n"
"help.text"
msgid "Start Logo program"
msgstr "Začni program Logo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_290\n"
"help.text"
msgid "Click on the icon “Start Logo program” to execute the text (or only the selected) text of the Writer document as a LibreLogo program. In an empty document an example program will be inserted and executed."
msgstr "Kliknite ikono »Začni program Logo«, da celotno ali izbrano besedilo dokumenta programa Writer izvedete kot program LibreLogo. V prazen dokument bo vstavljen primer programa, ki bo tudi izvršen."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_300\n"
"help.text"
msgid "Click on the icon “Stop” to stop the program execution."
msgstr "Kliknite ikono »Ustavi«, da ustavite izvajanje programa."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_310\n"
"help.text"
msgid "Home"
msgstr "Začetek"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_320\n"
"help.text"
msgid "Click on the icon “Home” to reset the position and settings of the turtle."
msgstr "Kliknite ikono »Začetek« za ponastavitev položaja in nastavitev želve."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_330\n"
"help.text"
msgid "Clear screen"
msgstr "Počisti zaslon"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_340\n"
"help.text"
msgid "Click on the icon “Clear screen” to remove the drawing objects of the document."
msgstr "Kliknite ikono »Počisti zaslon«, da odstranite risane predmete dokumenta."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_344\n"
"help.text"
msgid "Program editor/Syntax highlighting/Translating"
msgstr "Urejevalnik programov / Označevanje skladnje / Prevajanje"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_345\n"
"help.text"
msgid "The “magic wand” icon sets 2-page layout for program editing, expands and converts to uppercase the abbreviated, lowercase Logo commands in the Writer document. Change the language of the document (Tools » Options » Language Settings » Languages » Western) and click on this icon to translate the Logo program to the selected language."
msgstr "Ikona »čarobne paličice« nastavi dvostransko postavitev za urejanje programske kode ter razširi in spremeni okrajšane ukaze Logo v dokumentu Writer iz malih črk v velike. Spremenite jezik dokumenta (Orodja » Možnosti » Jezikovne nastavitve » Jeziki » Zahodni) in kliknite to ikono, da prevedete program Logo v izbrani jezik."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_350\n"
"help.text"
msgid "Command line"
msgstr "Ukazna vrstica"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_360\n"
"help.text"
msgid "Hit Enter in the command line to execute its content. To stop the program use the icon “Stop”."
msgstr "Pritisnite vnašalko v ukazni vrstici, da izvršite njeno vsebino. Program ustavite z ikono “Ustavi”."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_370\n"
"help.text"
msgid "Hold down the Enter to repeat the command line, for example, on the following command sequence:"
msgstr "Držite pritisnjeno vnašalko, da ponovite ukazno vrstico, npr. pri naslednjem zaporedju ukazov:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_380\n"
"help.text"
msgid "FORWARD 200 LEFT 89<br/>"
msgstr "NAPREJ 200 LEVO 89<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_390\n"
"help.text"
msgid "To reset the command line click triple in it or press Ctrl-A to select the previous commands, and type the new commands."
msgstr "Če želite ponastaviti ukazno vrstico, trikrat kliknite vanjo ali pritisnite kombinacijo tipk krmilka+A, da izberete prejšnje ukaze, in vnesite nove ukaze."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_413\n"
"help.text"
msgid "Graphical user interface of basic turtle settings"
msgstr "Grafični uporabniški vmesnik osnovnih nastavitev želvje grafike"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_415\n"
"help.text"
msgid "Turtle shape of LibreLogo is a normal fixed size drawing object. You can positionate and rotate it on standard way, too, using the mouse and the Rotate icon of the Drawing Object Properties toolbar. Modify Line Width, Line Color and Area Color settings of the turtle shape to set PENSIZE, PENCOLOR and FILLCOLOR attributes of LibreLogo."
msgstr "Želvji lik LibreLoga je navaden risani predmet fiksne velikosti. Premikate in sukate ga lahko na standarden način z miško in ikono Zasukaj v orodni vrstici Lastnosti risanega predmeta. S spreminjanjem nastavitev Širina črte, Barva črte in Barva področja nastavljate atribute VELIKOSTPERESA, BARVAPERESA in BARVAPOLNILA za LibreLogo."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_420\n"
"help.text"
msgid "Program editing"
msgstr "Urejanje programov"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_430\n"
"help.text"
msgid "LibreLogo drawings and programs use the same Writer document. The LibreLogo canvas is on the first page of the Writer document. You can insert a page break before the LibreLogo programs and set page zoom using the “magic wand” icon of the Logo toolbar, also change the font size for a comfortable 2-page layout for LibreLogo programming: left (first) page is the canvas, right (second) page is the LibreLogo program editor."
msgstr "Risbe in programi LibreLogo uporabljajo isti dokument programa Writer. Platno LibreLogo je na prvi strani dokumenta programa Writer. Pred programi LibreLogo lahko vstavite prelom strani in nastavite povečavo strani z ikono »čarobne paličice« v orodni vrstici Logo, ter spremenite velikost pisave na ugodno dvostransko postavitev za programiranje LibreLogo: leva (prva) stran je platno, desna (druga) stran je za urejevalnik programov v jeziku LibreLogo."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_440\n"
"help.text"
msgid "LibreLogo programming language"
msgstr "Programski jezik LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_450\n"
"help.text"
msgid "LibreLogo is an easily localizable, Logo-like programming language, localized in several languages by LibreOffice native language communities. It is back-compatible with the older Logo systems in the case of the simple Logo programs used in education, eg."
msgstr "LibreLogo je Logu podoben programski jezik, ki ga je enostavno lokalizirati; je poslovenjen in lokaliziran tudi v številne druge jezike LibreOffice. Združljiv je s starejšimi sistemi Logo, ko gre za enostavne programe Logo, uporabljene v izobraževanju, npr."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_460\n"
"help.text"
msgid "TO triangle :size<br/> REPEAT 3 [<br/>   FORWARD :size<br/>   LEFT 120<br/> ]<br/> END<br/> <br/> triangle 10 triangle 100 triangle 200<br/>"
msgstr "PRI trikotnik :velikost<br/> PONOVI 3 [<br/>   NAPREJ :velikost<br/>   LEVO 120<br/> ]<br/> KONEC<br/> <br/> trikotnik 10 trikotnik 100 trikotnik 200<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_470\n"
"help.text"
msgid "Differences from the Logo programming language"
msgstr "Razlike s programskim jezikom Logo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_480\n"
"help.text"
msgid "List members are comma separated: POSITION [0, 0]"
msgstr "Člani seznama so ločeni z vejicami: POLOŽAJ [0, 0]"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_490\n"
"help.text"
msgid "Program blocks and lists are different"
msgstr "Programski bloki in seznami se razlikujejo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_500\n"
"help.text"
msgid "Program blocks need space or new line at parenthesization: REPEAT 10 [ FORWARD 10 LEFT 36 ]"
msgstr "Programski bloki v oklepajih potrebujejo presledek ali novo vrstico: PONOVI 10 [ NAPREJ 10 LEVO 36 ]"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_510\n"
"help.text"
msgid "Lists need close parenthesization: POSITION [0, 0], and not POSITION [ 0, 0 ]"
msgstr "Seznami zahtevajo stične oklepaje: POLOŽAJ [0, 0] in ne POLOŽAJ [ 0, 0 ]"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_520\n"
"help.text"
msgid "1-line function declarations are not supported (TO and END need new lines)."
msgstr "Enovrstične deklaracije funkcij niso podprte (PRI in KONEC potrebujeta novo vrstico)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_530\n"
"help.text"
msgid "Other features of LibreLogo"
msgstr "Druge funkcionalnosti LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_540\n"
"help.text"
msgid "The colon is optional before the variable names."
msgstr "Dvopičje pred imenom spremenljivk je neobvezno."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_550\n"
"help.text"
msgid "TO triangle size<br/>   REPEAT 3 [ FORWARD size LEFT 120 ]<br/> END<br/>"
msgstr "PRI trikotnik velikost<br/>   PONOVI 3 [ NAPREJ velikost LEVO 120 ]<br/> KONEC<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_560\n"
"help.text"
msgid "String notation supports also orthographical and Python syntax."
msgstr "Zapisi nizov podpirajo tudi pravopis in skladnjo Pythona."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_570\n"
"help.text"
msgid "PRINT \"word ; original Logo syntax<br/> PRINT “Arbitrary text.” ; orthography, Writer<br/> PRINT 'Arbitrary text.' ; Python syntax<br/>"
msgstr "IZPIŠI \"beseda\" ; izvorna skladnja Loga<br/> IZPIŠI “Poljubno besedilo.” ; pravopis, Writer<br/> IZPIŠI 'Poljubno besedilo.' ; skladnja Pythona<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_580\n"
"help.text"
msgid "Python list and string handling"
msgstr "Obravnava seznamov in nizov kot v Pythonu"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_590\n"
"help.text"
msgid "PRINT “text”[2] ; print “x”<br/> PRINT “text”[1:3] ; print “ex”<br/>"
msgstr "IZPIŠI “besedilo”[2] ; izpiši “x”<br/> IZPIŠI “besedilo”[1:3] ; izpiši “ex”<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_600\n"
"help.text"
msgid "Python-like FOR loop"
msgstr "Pythonu podobna zanka ZA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_610\n"
"help.text"
msgid "Python-like variable declaration:"
msgstr "Pythonu podobna deklaracija spremenljivk:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_620\n"
"help.text"
msgid "x = 15<br/> PRINT x<br/>"
msgstr "x = 15<br/> IZPIŠI x<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_630\n"
"help.text"
msgid "There are no extra query functions:"
msgstr "Ni posebnih funkcij za poizvedbe:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_640\n"
"help.text"
msgid "PRINT FILLCOLOR<br/> p = POSITION<br/> PRINT p<br/> REPEAT 10 [ POSITION ANY POSITION p ]<br/>"
msgstr "IZPIŠI BARVAPOLNILA<br/> p = POLOŽAJ<br/> IZPIŠI p<br/> PONOVI 10 [ POLOŽAJ POLJUBNO POLOŽAJ p ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_650\n"
"help.text"
msgid "Alternative parenthesization in function calls"
msgstr "Nadomestna uporaba oklepajev v klicih funkcij"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_660\n"
"help.text"
msgid "TO star size color<br/> FILLCOLOR color<br/> REPEAT 5 [ LEFT 72 FORWARD size RIGHT 144 FORWARD size ]<br/> FILL<br/> END<br/> <br/> star 100 “red”<br/> star (100, “green”)<br/> star(100, “blue”)<br/>"
msgstr "PRI zvezda velikost barva<br/> BARVAPOLNILA barva<br/> PONOVI 5 [ LEVO 72 NAPREJ velikost DESNO 144 NAPREJ velikost ]<br/> ZAPOLNI<br/> KONEC<br/> <br/> zvezda 100 “rdeča”<br/> zvezda (100, “zelena”)<br/> zvezda(100, “modra”)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_670\n"
"help.text"
msgid "LibreLogo commands"
msgstr "Ukazi LibreLogo"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_680\n"
"help.text"
msgid "Basic syntax"
msgstr "Osnovna skladnja"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_690\n"
"help.text"
msgid "Case sensitivity"
msgstr "Razlikovanje med velikimi in malimi črkami"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_700\n"
"help.text"
msgid "Commands, color constants are case insensitive:"
msgstr "Ukazi, barvne konstante ne razlikujejo med velikimi in malimi črkami:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_710\n"
"help.text"
msgid "PRINT “Hello, World!”<br/> print “Hello, World, again!”<br/>"
msgstr "IZPIŠI “Pozdravljen, svet!”<br/> izpiši “Pozdravljen, svet, že spet!”<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_720\n"
"help.text"
msgid "Variable names are case sensitive:"
msgstr "Pri imenih spremenljivk je pomembna velikost črk:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_730\n"
"help.text"
msgid "a = 5<br/> A = 7<br/> PRINT a<br/> PRINT A<br/>"
msgstr "a = 5<br/> A = 7<br/> IZPIŠI a<br/> IZPIŠI A<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_740\n"
"help.text"
msgid "Program lines"
msgstr "Programske vrstice"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_750\n"
"help.text"
msgid "Lines of a LibreLogo program are paragraphs in the LibreOffice Writer document. A program line can contain multiple commands:"
msgstr "Vrstice programa LibreLogo so odstavki v dokumentu programa LibreOffice Writer. Programska vrstica lahko vsebuje več ukazov:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_760\n"
"help.text"
msgid "PRINT “Hello, World!” PRINT “LibreLogo”<br/>"
msgstr "IZPIŠI \"Pozdravljen, svet!\" IZPIŠI \"LibreLogo\"<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_770\n"
"help.text"
msgid "Comments"
msgstr "Komentarji"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_780\n"
"help.text"
msgid "Lines or line parts are comments from a semicolon to the end of the line (paragraph):"
msgstr "Komentarji so vrstice ali deli vrstic od podpičja do konca vrstice (odstavka):"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_790\n"
"help.text"
msgid "; some comments<br/> PRINT 5 * 5 ; some comments<br/>"
msgstr "; nekaj komentarjev<br/> IZPIŠI 5 * 5 ; nekaj komentarjev<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_800\n"
"help.text"
msgid "Break program lines to multiple paragraphs"
msgstr "Prelomi programske vrstice v več odstavkov"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_810\n"
"help.text"
msgid "It’s possible to break a program line for more paragraphs using the character tilde at the end of the line:"
msgstr "Programsko vrstico je mogoče prelomiti v več odstavkov z znakom tilda na koncu vrstice:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_820\n"
"help.text"
msgid "PRINT “This is a very long ” + ~<br/>       “warning message”<br/>"
msgstr "IZPIŠI “To je zelo dolgo ” + ~<br/>       “opozorilno sporočilo”<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_830\n"
"help.text"
msgid "Turtle moving"
msgstr "Premikanje želve"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_840\n"
"help.text"
msgid "FORWARD (fd)"
msgstr "NAPREJ (np)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_850\n"
"help.text"
msgid "FORWARD 10 ; move forward 10pt (1pt = 1/72 inch)<br/> FORWARD 10pt ; see above<br/> FORWARD 0.5in ; move forward 0.5 inch (1 inch = 2.54 cm)<br/> FORWARD 1\" ; see above<br/> FD 1mm<br/> FD 1cm<br/>"
msgstr "NAPREJ 10 ; premakni naprej 10 točk (1 točka = 1/72 palca)<br/> NAPREJ 10tč ; glejte zgoraj<br/> NAPREJ 0,5pal ; premakni naprej 0,5 palca (1 palec = 2,54 cm)<br/> NAPREJ 0,5\" ; glejte zgoraj<br/> NP 1mm<br/> NP 1cm<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_860\n"
"help.text"
msgid "BACK (bk)"
msgstr "NAZAJ (nz)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_870\n"
"help.text"
msgid "BACK 10 ; move back 10pt<br/>"
msgstr "NAZAJ 10 ; premakni se nazaj za 10 točk<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_880\n"
"help.text"
msgid "LEFT (lt)"
msgstr "LEVO (lv)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_890\n"
"help.text"
msgid "LEFT 90 ; turn counterclockwise 90 degrees<br/> LEFT 90° ; see above<br/> LT 3h ; see above (clock position)<br/> LT any ; turn to a random position<br/>"
msgstr "LEVO 90 ; obrni se za 90 stopinj nasprotno smeri urinega kazalca<br/> LEVO 90° ; glejte zgoraj<br/> LV 3u ; glejte zgoraj (urni položaj)<br/> LV poljubno ; obrni se na naključni položaj<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_900\n"
"help.text"
msgid "RIGHT (rt)"
msgstr "DESNO (ds)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_910\n"
"help.text"
msgid "RIGHT 90 ; turn clockwise 90 degrees<br/>"
msgstr "DESNO 90 ; obrni se za 90 stopinj v smeri urinega kazalca<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_920\n"
"help.text"
msgid "PENUP (pu)"
msgstr "PEROGOR (pg)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_930\n"
"help.text"
msgid "PENUP ; turtle will move without drawing<br/>"
msgstr "PEROGOR ; želva se bo premikala brez hkratnega risanja<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_940\n"
"help.text"
msgid "PENDOWN (pd)"
msgstr "PERODOL (pd)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_950\n"
"help.text"
msgid "PENDOWN ; turtle will move with drawing<br/>"
msgstr "PERODOL ; želva se bo premikala s hkratnim risanjem<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_960\n"
"help.text"
msgid "POSITION (pos)"
msgstr "POLOŽAJ (pol)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_970\n"
"help.text"
msgid "POSITION [0, 0] ; turn and move to the top-left corner<br/> POSITION PAGESIZE ; turn and move to the bottom-right corner<br/> POSITION [PAGESIZE[0], 0] ; turn and move to the top-right corner<br/> POSITION ANY ; turn and move to a random position<br/>"
msgstr "POLOŽAJ [0, 0] ; obrni se in premakni v levi zgornji kot<br/> POLOŽAJ VELIKOSTSTRANI ; obrni se in premakni v desni spodnji kot<br/> POLOŽAJ [VELIKOSTSTRANI[0], 0] ; obrni se in premakni v desni zgornji kot<br/> POLOŽAJ POLJUBNO ; obrni se in premakni na naključen položaj<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_980\n"
"help.text"
msgid "HEADING (seth)"
msgstr "SMER (dols)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_990\n"
"help.text"
msgid "HEADING 0 ; turn north<br/> HEADING 12h ; see above<br/> HEADING [0, 0] ; turn to the top-left corner<br/> HEADING ANY ; turn to a random direction<br/>"
msgstr "SMER 0 ; obrni se proti severu<br/> SMER 12u ; glej zgoraj<br/> SMER [0, 0] ; obrni se proti levemu gornjemu kotu<br/> SMER POLJUBNO ; obrni se v naključno smer<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1000\n"
"help.text"
msgid "Other turtle commands"
msgstr "Ostali želvji ukazi"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1010\n"
"help.text"
msgid "HIDETURTLE (ht)"
msgstr "SKRIJŽELVO (sž)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1020\n"
"help.text"
msgid "HIDETURTLE ; hide turtle (until the showturtle command)<br/>"
msgstr "SKRIJŽELVO ; skrije želvo (vse do izvedbe ukaza pokažiželvo)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1030\n"
"help.text"
msgid "SHOWTURTLE (st)"
msgstr "POKAŽIŽELVO (pž)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1040\n"
"help.text"
msgid "SHOWTURTLE ; show turtle<br/>"
msgstr "POKAŽIŽELVO ; pokaži želvo<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1050\n"
"help.text"
msgid "HOME"
msgstr "ZAČETEK"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1060\n"
"help.text"
msgid "HOME ; reset initial turtle settings and position<br/>"
msgstr "ZAČETEK ; ponastavi začetne nastavitve in položaj želve<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1070\n"
"help.text"
msgid "CLEARSCREEN (cs)"
msgstr "POČISTIZASLON (pz)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1080\n"
"help.text"
msgid "CLEARSCREEN ; remove drawing objects of the document<br/>"
msgstr "POČISTIZASLON ; odstrani risane predmete dokumenta<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1090\n"
"help.text"
msgid "FILL and CLOSE"
msgstr "ZAPOLNI in ZAKLJUČI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1100\n"
"help.text"
msgid "FILL ; close and fill the actual line shape or points<br/> CLOSE ; close the actual line shape or join the actual points<br/>"
msgstr "ZAPOLNI ; zaključi in zapolni trenutni črtni lik<br/> ZAKLJUČI ; zaključi trenutni črtni lik ali spoji dejanski točki<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1102\n"
"help.text"
msgid "Example: filling a regular triangle:"
msgstr "Primer: zapolnjevanje trikotnika:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1104\n"
"help.text"
msgid "FORWARD 50 LEFT 120 FORWARD 50 FILL<br/>"
msgstr "NAPREJ 50 LEVO 120 NAPREJ 50 ZAPOLNI<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1106\n"
"help.text"
msgid "Example: drawing a regular triangle:"
msgstr "Primer: risanje trikotnika:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1108\n"
"help.text"
msgid "FORWARD 50 LEFT 120 FORWARD 50 CLOSE<br/>"
msgstr "NAPREJ 50 LEVO 120 NAPREJ 50 ZAPRI<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1110\n"
"help.text"
msgid "Pen settings"
msgstr "Nastavitve pisala"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1120\n"
"help.text"
msgid "PENSIZE (ps)"
msgstr "VELIKOSTPERESA (vp)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1130\n"
"help.text"
msgid "PENSIZE 100 ; line width is 100 points<br/> PENSIZE ANY ; equivalent of PENSIZE RANDOM 10<br/>"
msgstr "VELIKOSTPERESA 100 ; širina črte je 100 točk<br/> VELIKOSTPERESA POLJUBNO ; enakovredno ukazu VELIKOSTPERESA NAKLJUČNO 10<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1140\n"
"help.text"
msgid "PENCOLOR/PENCOLOUR (pc)"
msgstr "BARVAPERESA (bp)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1150\n"
"help.text"
msgid "PENCOLOR “red” ; set red pen color (by color name, see color constants)<br/> PENCOLOR [255, 255, 0] ; set yellow color (RGB list)<br/> PENCOLOR 0xffff00 ; set yellow color (hexa code)<br/> PENCOLOR 0 ; set black color (0x000000)<br/> PENCOLOR ANY ; random color<br/> PENCOLOR [5] ; set red color (by color identifier, see color constants)<br/> PENCOLOR “invisible” ; invisible pen color for shapes without visible outline<br/> PENCOLOR “~red” ; set random red color<br/>"
msgstr "BARVAPERESA “rdeča” ; določi rdečo barvo peresa (z imenom barve, glejte konstante barv)<br/> BARVAPERESA [255, 255, 0] ; določi rumeno barvo (seznam RGB)<br/> BARVAPERESA 0xffff00 ; določi rumeno barvo (šestnajstiška koda)<br/> BARVAPERESA 0 ; določi črno barvo (0x000000)<br/> BARVAPERESA POLJUBNO ; naključna barva<br/> BARVAPERESA [5] ; določi rdečo barvo (z identifikatorjem barve, glejte konstante barv)<br/> BARVAPERESA “nevidno” ; nevidna barva peresa za like brez vidnega orisa<br/> BARVAPERESA “~rdeča” ; določi naključno rdečo barvo<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1151\n"
"help.text"
msgid "PENTRANSPARENCY"
msgstr "PROSOJNOSTPERESA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1152\n"
"help.text"
msgid "PENTRANSPARENCY 80 ; set the transparency of the actual pen color to 80%<br/>"
msgstr "PROSOJNOSTPERESA 80 ; nastavi prosojnost trenutne barve peresa na 80 %<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1153\n"
"help.text"
msgid "PENCAP/LINECAP"
msgstr "KONICAPISALA/KONICAČRTE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1155\n"
"help.text"
msgid "PENCAP “none” ; without extra line end (default)<br/> PENCAP “round” ; rounded line end<br/> PENCAP “square” ; square line end<br/>"
msgstr "KONICAPISALA “brez” ; brez posebnega konca črte (privzeto)<br/> KONICAPISALA “zaobljeno” ; zaobljen konec črte<br/> KONICAPISALA “pravokotno” ; pravokoten konec črte<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1160\n"
"help.text"
msgid "PENJOINT/LINEJOINT"
msgstr "STIKPERESA/STIKČRT"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1170\n"
"help.text"
msgid "PENJOINT “rounded” ; rounded line joint (default)<br/> PENJOINT “miter” ; sharp line joint<br/> PENJOINT “bevel” ; bevel line joint<br/> PENJOINT “none” ; without line joint<br/>"
msgstr "STIKPERESA “zaokroženo” ; zaokrožen stik črt (privzeto)<br/> STIPERESA “izbočeno” ; oster stik črt<br/> STIKPERESA “vbočeno” ; vbočen stik črt<br/> STIKPERESA “brez” ; brez stika črt<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1180\n"
"help.text"
msgid "PENSTYLE"
msgstr "SLOGPERESA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1190\n"
"help.text"
msgid "PENSTYLE “solid” ; solid line (default)<br/> PENSTYLE “dotted” ; dotted line<br/> PENSTYLE “dashed” ; dashed line<br/> <br/> ; custom dot–dash pattern specified by a list with the following arguments:<br/> ; – number of the neighbouring dots<br/> ; – length of a dot<br/> ; – number of the neighbouring dashes<br/> ; – length of a dash<br/> ; – distance of the dots/dashes<br/> ; – type (optional):<br/> ;   0 = dots are rectangles (default)<br/> ;   2 = dots are squares (lengths and distances are relative to the pensize)<br/> <br/> PENSTYLE [3, 1mm, 2, 4mm, 2mm, 2] ; ...––...––...––<br/>"
msgstr "SLOGPERESA “polno” ; polna črta (privzeto)<br/> SLOGPERESA “pikasto” ; pikasta črta<br/> SLOGPERESA “črtkano” ; črtkana črta<br/> <br/> ; privzeti vzorec pika-črtica določite s seznamom z naslednjimi argumenti:<br/> ; – število soležnih pik<br/> ; – dolžina pike<br/> ; – število soležnih črtic<br/> ; – dolžina črtice<br/> ; – razdalja med pikami/črticami<br/> ; – vrsta (neobvezno):<br/> ;   0 = pike so pravokotniki (privzeto)<br/> ;   2 = pike so kvadrati (dolžine in razdalje so relativne na velikostperesa)<br/> <br/> SLOGPERESA [3, 1mm, 2, 4mm, 2mm, 2] ; ...––...––...––<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1200\n"
"help.text"
msgid "Fill settings"
msgstr "Nastavitve polnila"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1210\n"
"help.text"
msgid "FILLCOLOR/FILLCOLOUR (fc)"
msgstr "BARVAPOLNILA (bp)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1220\n"
"help.text"
msgid "FILLCOLOR “blue” ; fill with blue color, see also PENCOLOR<br/> FILLCOLOR “invisible” CIRCLE 10 ; unfilled circle<br/> FILLCOLOR [“blue”, “red”] ; gradient between red and blue<br/> FILLCOLOR [[255, 255, 255], [255, 128, 0]] ; between white and orange<br/> FILLCOLOR [“blue”, “red”, 1, 0, 0] ; set axial gradient (with the required rotation and border settings), possible values: 0-5 = linear, axial, radial, elliptical, square and rectangle gradients<br/> FILLCOLOR [“red”, “blue”, 0, 90, 20] ; linear with 20% border, rotated with 90 degrees from the actual heading of the turtle<br/> FILLCOLOR [“red”, “blue”, 0, 90, 20, 0, 0, 200, 50] ; from 200% to 50% intensity<br/> FILLCOLOR [ANY, ANY, 2, 0, 0, 50, 50] ; radial gradient with random colors and 50-50% horizontal and vertical positions of the center<br/>"
msgstr "BARVAPOLNILA “modra” ; zapolni z modro barvo, glejte tudi BARVAPISALA<br/> BARVAPOLNILA “nevidno” KROG 10 ; nezapolnjen krog<br/> BARVAPOLNILA [“modra”, “rdeča”] ; preliv med rdečo in modro<br/> BARVAPOLNILA [[255, 255, 255], [255, 128, 0]] ; med belo in oranžno<br/> BARVAPOLNILA [“modra”, “rdeča”, 1, 0, 0] ; določen je osni preliv (z obveznima nastavitvama sukanja in obrobe), možne vrednosti: 0-5 = linearni, osni, radialni, eliptični, kvadratni in pravokotni preliv<br/> BARVAPOLNILA [“rdeča”, “modra”, 0, 90, 20] ; linearni preliv z 20 % obrobo, zasukan 90 stopinj od dejanske smeri želve<br/> BARVAPOLNILA [“rdeča”, “modra”, 0, 90, 20, 0, 0, 200, 50] ; od 200% do 50% intenzivnosti<br/> BARVAPOLNILA [POLJUBNO, POLJUBNO, 2, 0, 0, 50, 50] ; radialni preliv z naključnimi barvami in 50-50 % vodoravnim in navpičnim položajem središča<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1225\n"
"help.text"
msgid "FILLTRANSPARENCY"
msgstr "PROSOJNOSTPOLNILA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1226\n"
"help.text"
msgid "FILLTRANSPARENCY 80 ; set the transparency of the actual fill color to 80%<br/> FILLTRANSPARENCY [80] ; set linear transparency gradient from 80% to 0%<br/> FILLTRANSPARENCY [80, 20] ; set linear transparency gradient from 80% to 20%<br/> FILLTRANSPARENCY [80, 20, 1, 90] ; set axial transparency gradient rotated with 90 degrees from the actual heading of the turtle<br/> FILLTRANSPARENCY [80, 20, 2, 0, 20, 50, 50] ; set radial transparency gradient from outer 80% to inner 20% transparency with 20% border and with 50-50% horizontal and vertical positions of the center<br/>"
msgstr "PROSOJNOSTPOLNILA 80 ; določi prosojnost trenutne barve polnila na 80 %<br/> PROSOJNOSTPOLNILA [80] ; določi linearen preliv prosojnosti od 80 % k 0 %<br/> PROSOJNOSTPOLNILA [80, 20] ; določi linearni preliv prosojnosti od 80 % k 20 %<br/> PROSOJNOSTPOLNILA [80, 20, 1, 90] ; določi osni preliv prosojnosti, zasukan za 90 stopinj od dejanske smeri želve<br/> PROSOJNOSTPOLNILA [80, 20, 2, 0, 20, 50, 50] ; določi radialni preliv prosojnosti od zunanje 80 % proti notranji 20 % prosojnosti z 20 % robom in 50-50 % vodoravnim in navpičnim položajem središča<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1230\n"
"help.text"
msgid "FILLSTYLE"
msgstr "SLOGPOLNILA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1240\n"
"help.text"
msgid "FILLSTYLE 0 ; fill without hatches (default)<br/> FILLSTYLE 1 ; black single hatches (horizontal)<br/> FILLSTYLE 2 ; black single hatches (45 degrees)<br/> FILLSTYLE 3 ; black single hatches (-45 degrees)<br/> FILLSTYLE 4 ; black single hatches (vertical)<br/> FILLSTYLE 5 ; red crossed hatches (45 degrees)<br/> FILLSTYLE 6 ; red crossed hatches (0 degrees)<br/> FILLSTYLE 7 ; blue crossed hatches (45 degrees)<br/> FILLSTYLE 8 ; blue crossed hatches (0 degrees)<br/> FILLSTYLE 9 ; blue triple crossed<br/> FILLSTYLE 10 ; black wide single hatches (45 degrees)<br/> <br/> ; custom hatches specified by a list with the following arguments:<br/> ; – style (1 = single, 2 = double, 3 = triple hatching)<br/> ; – color<br/> ; – distance<br/> ; – degree<br/> <br/> FILLSTYLE [2, “green”, 3pt, 15°] ; green crossed hatches (15 degrees)<br/>"
msgstr "SLOGPOLNILA 0 ; zapolni brez šrafiranja (privzeto)<br/> SLOGPOLNILA 1 ; enojno črno šrafiranje (vodoravno)<br/> SLOGPOLNILA 2 ; enojno črno šrafiranje (45 stopinj)<br/> SLOGPOLNILA 3 ; enojno črno šrafiranje (-45 stopinj)<br/> SLOGPOLNILA 4 ; enojno črno šrafiranje (navpično)<br/> SLOGPOLNILA 5 ; rdeče prečrtano šrafiranje (45 stopinj)<br/> SLOGPOLNILA 6 ; rdeče prečrtano šrafiranje (0 stopinj)<br/> SLOGPOLNILA 7 ; prečrtano modro šrafiranje (45 stopinj)<br/> SLOGPOLNILA 8 ; prečrtano modro šrafiranje (0 stopinj)<br/> SLOGPOLNILA 9 ; modro trojno prečrtano<br/> SLOGPOLNILA 10 ; široko črno enojno šrafiranje (45 stopinj)<br/> <br/> ; šrafiranje po meri navedete s seznamom z naslednjimi argumenti:<br/> ; – slog (1 = enojno, 2 = dvojno, 3 = trojno šrafiranje)<br/> ; – barva<br/> ; – razdalja<br/> ; – stopinje<br/> <br/> SLOGPOLNILA [2, “zelena”, 3tč, 15°] ; zeleno prečrtano šrafiranje (15 stopinj)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1250\n"
"help.text"
msgid "Drawing objects"
msgstr "Risani predmeti"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1260\n"
"help.text"
msgid "CIRCLE"
msgstr "KROG"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1270\n"
"help.text"
msgid "CIRCLE 100 ; draw a circle shape (diameter = 100pt)<br/>"
msgstr "KROG 100 ; nariši krog (polmer = 100 točk)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1280\n"
"help.text"
msgid "ELLIPSE"
msgstr "ELIPSA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1290\n"
"help.text"
msgid "ELLIPSE [50, 100] ; draw an ellipse with 50 and 100 diameters<br/> ELLIPSE [50, 100, 2h, 12h] ; draw an elliptical sector (from 2h clock position to 12h)<br/> ELLIPSE [50, 100, 2h, 12h, 2]  ; draw an elliptical segment<br/> ELLIPSE [50, 100, 2h, 12h, 3]  ; draw an elliptical arc<br/>"
msgstr "ELIPSA [50, 100] ; nariši elipso s premeroma 50 in 100<br/> ELIPSA [50, 100, 2u, 12u] ; nariši eliptični izsek (od položaja 2 uri do 12 ur)<br/> ELIPSA [50, 100, 2u, 12u, 2]  ; nariši odsek elipse<br/> ELIPSA [50, 100, 2u, 12u, 3]  ; nariši eliptični lok<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1300\n"
"help.text"
msgid "SQUARE"
msgstr "KVADRAT"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1310\n"
"help.text"
msgid "SQUARE 100 ; draw a square shape (size = 100pt)<br/>"
msgstr "KVADRAT 100 ; nariši kvadratni lik (velikost = 100 točk)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1320\n"
"help.text"
msgid "RECTANGLE"
msgstr "PRAVOKOTNIK"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1330\n"
"help.text"
msgid "RECTANGLE [50, 100] ; draw a rectangle shape (50×100pt)<br/> RECTANGLE [50, 100, 10] ; draw a rectangle with rounded corners<br/>"
msgstr "PRAVOKOTNIK [50, 100] ; nariši pravokotni lik (50×100 točk)<br/> PRAVOKOTNIK [50, 100, 10] ; nariši zaobljeni pravokotnik<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1340\n"
"help.text"
msgid "POINT"
msgstr "TOČKA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1350\n"
"help.text"
msgid "POINT ; draw a point with size and color of the pen<br/>"
msgstr "TOČKA ; nariši točko z velikostjo in barvo pisala<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1354\n"
"help.text"
msgid "CLOSE can join the last points, FILL can fill the shape defined by points. For example, it’s easy to draw a “flat” star starting from its center:"
msgstr "ZAPRI lahko združi zadnji točki, ZAPOLNI lahko zapolni lik, ki ga določajo točke. Primer: enostavno je narisati plosko zvezdo, tako da pričnete iz njenega središča:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1357\n"
"help.text"
msgid "PENUP<br/> REPEAT 5 [<br/>   FORWARD 80<br/>   POINT<br/>   BACK 80<br/>   RIGHT 36<br/>   FORWARD 50<br/>   POINT<br/>   BACK 50<br/>   RIGHT 120<br/> ] FILL<br/>"
msgstr "PEROGOR<br/> PONOVI 5 [<br/>   NAPREJ 80<br/>   TOČKA<br/>   NAZAJ 80<br/>   DESNO 36<br/>   NAPREJ 50<br/>   TOČKA<br/>   NAZAJ 50<br/>   DESNO 120<br/> ] ZAPOLNI<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1360\n"
"help.text"
msgid "LABEL"
msgstr "OZNAKA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1370\n"
"help.text"
msgid "LABEL “text” ; print text in the turtle position<br/> LABEL 'text' ; see above<br/> LABEL \"text ; see above (only for single words)<br/>"
msgstr "OZNAKA “besedilo” ; izpiši besedilo na položaju želve<br/> OZNAKA 'besedilo' ; glejte zgoraj<br/> OZNAKA \"besedilo ; glejte zgoraj (velja le za posamezne besede)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1380\n"
"help.text"
msgid "TEXT"
msgstr "BESEDILO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1390\n"
"help.text"
msgid "CIRCLE 10 TEXT “text” ; set text of the actual drawing object<br/>"
msgstr "KROG 10 BESEDILO “besedilo” ; določi besedilo risanega predmeta<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1400\n"
"help.text"
msgid "Font settings"
msgstr "Nastavitve pisave"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1410\n"
"help.text"
msgid "FONTCOLOR/FONTCOLOUR"
msgstr "BARVAPISAVE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1420\n"
"help.text"
msgid "FONTCOLOR “green” ; set font color<br/>"
msgstr "BARVAPISAVE “zelena”; določi barvo pisave<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1430\n"
"help.text"
msgid "FONTFAMILY"
msgstr "VRSTAPISAVE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1440\n"
"help.text"
msgid "FONTFAMILY “Linux Libertine G” ; set font (family)<br/> FONTFAMILY “Linux Libertine G:smcp=1” ; set also font feature (small caps)<br/> FONTFAMILY “Linux Libertine G:smcp=1&onum=1” ; small caps + old figures<br/>"
msgstr "VRSTAPISAVE “Linux Libertine G” ; določi pisavo (vrsto, družino)<br/> VRSTAPISAVE “Linux Libertine G:smcp=1” ; določi tudi nastavitev pisave (male velike črke)<br/> VRSTAPISAVE “Linux Libertine G:smcp=1&onum=1” ; male velike črke + stare številke<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1450\n"
"help.text"
msgid "FONTSIZE"
msgstr "VELIKOSTPISAVE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1460\n"
"help.text"
msgid "FONTSIZE 12 ; set 12pt<br/>"
msgstr "VELIKOSTPISAVE 12 ; določi velikost na 12 točk<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1470\n"
"help.text"
msgid "FONTWEIGHT"
msgstr "DEBELINAPISAVE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1480\n"
"help.text"
msgid "FONTWEIGHT “bold” ; set bold font<br/> FONTWEIGHT “normal” ; set normal weight<br/>"
msgstr "DEBELINAPISAVE “krepko” ; določi krepko pisavo<br/> DEBELINAPISAVE “navadno” ; določi navadno debelino pisave<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1490\n"
"help.text"
msgid "FONTSTYLE"
msgstr "SLOGPISAVE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1500\n"
"help.text"
msgid "FONTSTYLE “italic” ; set italic variant<br/> FONTSTYLE “normal” ; set normal variant<br/>"
msgstr "SLOGPISAVE “ležeče” ; nastavi ležečo različico<br/> SLOGPISAVE “navadno” ; nastavi navadno različico<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1510\n"
"help.text"
msgid "PICTURE (pic)"
msgstr "SLIKA (slk)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1520\n"
"help.text"
msgid "PICTURE is for"
msgstr "SLIKA je namenjena"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1530\n"
"help.text"
msgid "shape grouping;"
msgstr "združevanju likov;"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1540\n"
"help.text"
msgid "starting new line shapes;"
msgstr "pričetku novih črtnih likov;"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1545\n"
"help.text"
msgid "saving SVG images and SVG/SMIL animations;"
msgstr "shranjevanju slik SVG in animacij SVG/SMIL;"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1550\n"
"help.text"
msgid "keeping the consistency of positions and line shapes at the left border."
msgstr "ohranjanju konsistentnosti položajev in črtnih likov na levem robu."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1560\n"
"help.text"
msgid "Shape grouping"
msgstr "Združevanje likov"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1570\n"
"help.text"
msgid "; PICTURE [ LibreLogo_commands ]<br/> PICTURE [ FORWARD 100 CIRCLE 100 ] ; tree-like grouped shape<br/>"
msgstr "; SLIKA [ ukazi_LibreLogo ]<br/> SLIKA [ NAPREJ 100 KROG 100 ] ; drevesu podoben združen lik<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1580\n"
"help.text"
msgid "See also “Group” in LibreOffice Writer Help."
msgstr "Glejte tudi »Združi« v pomoči za LibreOffice Writer."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1590\n"
"help.text"
msgid "TO tree location<br/>   PENUP POSITION location HEADING 0 PENDOWN<br/>   PICTURE [ FORWARD 100 CIRCLE 100 ] ; tree-like grouped shape<br/> END<br/> <br/> PICTURE [ tree [30, 50] tree [100, 50] ] ; grouped shapes in a grouped shape<br/>"
msgstr "PRI drevo mesto<br/>   PEROGOR POLOŽAJ mesto SMER 0 PERODOL<br/>   SLIKA [ NAPREJ 100 KROG 100 ] ; drevesu podoben združen lik<br/> KONEC<br/> <br/> SLIKA [ drevo [30, 50] drevo [100, 50] ] ; združeni liki v združenem liku<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1600\n"
"help.text"
msgid "Starting new line shapes"
msgstr "Pričetek novih črtnih likov"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1610\n"
"help.text"
msgid "PICTURE ; start a new line shape<br/> FORWARD 10 PICTURE FORWARD 10 ; two line shapes<br/>"
msgstr "SLIKA ; začne z novim črtnim likom<br/> NAPREJ 10 SLIKA NAPREJ 10 ; dva črtna lika<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1614\n"
"help.text"
msgid "Saving SVG images"
msgstr "Shranjevanje slik SVG"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1617\n"
"help.text"
msgid "PICTURE “example.svg” [ CIRCLE 5 ] ; save the picture as an SVG image file in the user folder<br/> PICTURE “Desktop/example.svg” [ FORWARD 100 CIRCLE 5 ] ; as above, with a relative path<br/> PICTURE “/home/user/example.svg” [ CIRCLE 5 ] ; absolute path for Unix/Linux<br/> PICTURE “C:\\example.svg” [ CIRCLE 5 ] ; absolute path for Windows<br/>"
msgstr "SLIKA “primer.svg” [ KROG 5 ] ; shrani sliko kot datoteko slike SVG v uporabnikovo mapo<br/> SLIKA “Desktop/primer.svg” [ NAPREJ 100 KROG 5 ] ; kot zgoraj, z relativno potjo<br/> SLIKA “/home/user/primer.svg” [ KROG 5 ] ; absolutna pot za Unix/Linux<br/> SLIKA “C:\\primer.svg” [ KROG 5 ] ; absolutna pot za Windows<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1618\n"
"help.text"
msgid "Saving SVG/SMIL animations (drawings with SLEEP commands)"
msgstr "Shranjevanje animacij SVG/SMIL (slike z ukazom MIRUJ)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1619\n"
"help.text"
msgid "PICTURE “animation.svg” [ CIRCLE 5 SLEEP 1000 CIRCLE 99 ] ; save as an SVG/SMIL animation (see also SLEEP)<br/> PICTURE “animation2.svg” [ CIRCLE 5 SLEEP 1000 CIRCLE 99 SLEEP 2000 ] ; as above, but using SLEEP after the last object will result looping: after 2 seconds the SVG animation restarts in SMIL-conformant browsers"
msgstr "SLIKA “animacija.svg” [ KROG 5 MIRUJ 1000 KROG 99 ] ; shrani kot animacijo SVG/SMIL (glej tudi MIRUJ)<br/> SLIKA “animacija2.svg” [ KROG 5 MIRUJ 1000 KROG 99 MIRUJ 2000 ] ; tako kot zgoraj, vendar uporaba ukaza MIRUJ po zadnjem predmetu povzroči zankanje: po 2 sekundah se animacija ponovno zažene v brskalnikih, ki so skladni s SMIL"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1620\n"
"help.text"
msgid "Consistency at the left border"
msgstr "Konsistentnost na levem robu"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1630\n"
"help.text"
msgid "Use picture to keep the consistency of positions and line shapes at the left border of Writer:"
msgstr "Uporabite sliko, da ohranite konsistentnost položajev in črtnih likov na levem robu v Writerju:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1640\n"
"help.text"
msgid "PICTURE [ CIRCLE 20 POSITION [-100, 100] CIRCLE 20 ]<br/>"
msgstr "SLIKA [ KROG 20 POLOŽAJ [-100, 100] KROG 20 ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1650\n"
"help.text"
msgid "Loops"
msgstr "Zanke"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1660\n"
"help.text"
msgid "REPEAT"
msgstr "PONOVI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1670\n"
"help.text"
msgid "; REPEAT number [ commands ]<br/> <br/> REPEAT 10 [ FORWARD 10 LEFT 45 CIRCLE 10 ] ; repeat 10 times<br/>"
msgstr "; PONOVI število [ ukazi ]<br/> <br/> PONOVI 10 [ NAPREJ 10 LEVO 45 KROG 10 ] ; ponovi desetkrat<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1680\n"
"help.text"
msgid "; number is optional<br/> <br/> REPEAT [ POSITION ANY ] ; endless loop<br/>"
msgstr "; število ni obvezno<br/> <br/> PONOVI [ POLOŽAJ POLJUBNO ] ; neskončna zanka<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1690\n"
"help.text"
msgid "REPCOUNT"
msgstr "ŠTEVECPON"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1700\n"
"help.text"
msgid "Loop variable (also in the FOR and WHILE loops)."
msgstr "Spremenljivka zanke (tudi v zankah ZA in DOKLER)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1710\n"
"help.text"
msgid "REPEAT 100 [ FORWARD REPCOUNT LEFT 90 ]<br/>"
msgstr "PONOVI 100 [ NAPREJ ŠTEVECPON LEVO 90 ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1720\n"
"help.text"
msgid "FOR IN"
msgstr "ZA V"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1730\n"
"help.text"
msgid "Loop for the list elements:"
msgstr "Zanka za elemente seznama:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1740\n"
"help.text"
msgid "FOR i IN [1, 5, 7, 9, 11] [<br/>   FORWARD i<br/>   LEFT 90<br/> ]<br/>"
msgstr "ZA i V [1, 5, 7, 9, 11] [<br/>   NAPREJ i<br/>   LEVO 90<br/> ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1750\n"
"help.text"
msgid "Loop for the characters of a character sequence:"
msgstr "Zanka za znake v nizu znakov:"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1760\n"
"help.text"
msgid "FOR i IN “text” [<br/>   LABEL i<br/>   FORWARD 10<br/> ]<br/>"
msgstr "ZA i V “besedilu” [<br/>   OZNAKA i<br/>   NAPREJ 10<br/> ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1770\n"
"help.text"
msgid "WHILE"
msgstr "DOKLER"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1780\n"
"help.text"
msgid "WHILE TRUE [ POSITION ANY ] ; endless loop<br/> WHILE REPCOUNT <= 10 [ FORWARD 50 LEFT 36 ] ; as REPEAT 10 [ ... ]<br/>"
msgstr "DOKLER JERESNIČNO [ POLOŽAJ POLJUBNO ] ; neskončna zanka<br/> DOKLER ŠTEVECPON <= 10 [ NAPREJ 50 LEVO 36 ] ; kot PONOVI 10 [ ... ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1790\n"
"help.text"
msgid "BREAK"
msgstr "PREKINI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1800\n"
"help.text"
msgid "Stop the loop."
msgstr "Ustavi zanko."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1810\n"
"help.text"
msgid "REPEAT [ ; endless loop<br/>   POSITION ANY<br/>   IF REPCOUNT = 100 [ BREAK ]  ; equivalent of the REPEAT 100 [ ... ]<br/> ]<br/>"
msgstr "PONOVI [ ; neskončna zanka<br/>   POLOŽAJ POLJUBNO<br/>   ČE ŠTEVECPON = 100 [ PREKINI ]  ; enakovredno PONOVI 100 [ ... ]<br/> ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1820\n"
"help.text"
msgid "CONTINUE"
msgstr "NADALJUJ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1830\n"
"help.text"
msgid "Jump into the next iteration of the loop."
msgstr "Skoči na naslednjo iteracijo v zanki."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1840\n"
"help.text"
msgid "REPEAT 100 [<br/>   POSITION ANY<br/>   IF REPCOUNT % 2 = 0 [ CONTINUE ]<br/>   CIRCLE 10 ; draw circles on every 2nd positions<br/> ]<br/>"
msgstr "PONOVI 100 [<br/>   POLOŽAJ POLJUBNO<br/>   ČE ŠTEVILOPON % 2 = 0 [ NADALJUJ ]<br/>   KROG 10 ; nariše kroge na vsakem drugem položaju<br/> ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1850\n"
"help.text"
msgid "Conditions"
msgstr "Pogoji"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1860\n"
"help.text"
msgid "IF"
msgstr "ČE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1870\n"
"help.text"
msgid "; IF condition [ true block ]<br/> ; IF condition [ true block ] [ false block ]<br/> <br/> IF a < 10 [ PRINT “Small” ]<br/> IF a < 10 [ PRINT “Small” ] [ PRINT “Big” ]<br/>"
msgstr "; ČE pogoj [ jeresnično blok ]<br/> ; ČE pogoj [ jeresnično blok ] [ niresnično blok ]<br/> <br/> ČE a < 10 [ IZPIŠI “Majhno” ]<br/> ČE a < 10 [ IZPIŠI “Majhno” ] [ IZPIŠI “Veliko” ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1880\n"
"help.text"
msgid "AND, OR, NOT"
msgstr "IN, ALI, NE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1890\n"
"help.text"
msgid "Logical operators."
msgstr "Logični operatorji."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1900\n"
"help.text"
msgid "IF a < 10 AND NOT a = 5 [ PRINT “0, 1, 2, 3, 4, 6, 7, 8 or 9” ]<br/> IF a < 10 AND a != 5 [ PRINT “0, 1, 2, 3, 4, 6, 7, 8 or 9” ] ; as above<br/>"
msgstr "ČE a < 10 IN NE a = 5 [ IZPIŠI “0, 1, 2, 3, 4, 6, 7, 8 ali 9” ]<br/> ČE a < 10 IN a != 5 [ IZPIŠI “0, 1, 2, 3, 4, 6, 7, 8 ali 9” ] ; kot zgoraj<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1910\n"
"help.text"
msgid "Subroutines"
msgstr "Podprogrami"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1920\n"
"help.text"
msgid "TO, END"
msgstr "PRI, KONEC"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1930\n"
"help.text"
msgid "New word (or procedure)."
msgstr "Nova beseda (ali procedura)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1940\n"
"help.text"
msgid "TO triangle<br/>   REPEAT [ FORWARD 100 RIGHT 120 ] FILL<br/> END<br/> <br/> REPEAT 10 [ triangle PENUP POSITION ANY PENDOWN ]<br/>"
msgstr "PRI trikotnik<br/>   PONOVI [ NAPREJ 100 DESNO 120 ] ZAPOLNI<br/> KONEC<br/> <br/> PONOVI 10 [ trikotnik PEROGOR POLOŽAJ POLJUBNO PERODOL ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1950\n"
"help.text"
msgid "OUTPUT"
msgstr "IZHOD"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1960\n"
"help.text"
msgid "Return value of the function."
msgstr "Vrnjena vrednost funkcije."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1970\n"
"help.text"
msgid "TO randomletter<br/>   OUTPUT RANDOM “qwertzuiopasdfghjklyxcvbnm”<br/> END<br/> <br/> PRINT randomletter + randomletter + randomletter ; print 3-letter random character sequence<br/>"
msgstr "PRI naključnačrka<br/>   IZHOD NAKLJUČNO “qwertyuiopšđasdfghjklčćžzxcvbnm”<br/> KONEC<br/> <br/> IZPIŠI naključnačrka + naključnačrka + naključnačrka ; izpiši tričrkovno naključno besedo<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_1980\n"
"help.text"
msgid "STOP"
msgstr "USTAVI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_1990\n"
"help.text"
msgid "Return from the procedure."
msgstr "Vrni se iz procedure."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2000\n"
"help.text"
msgid "TO example number<br/>   IF number < 0 [ STOP ]<br/>   PRINT SQRT number ; print square root<br/> ]<br/> <br/> example 100<br/> example -1 ; without output and error<br/> example 25<br/>"
msgstr "PRI primer število<br/>   Če število < 0 [ USTAVI ]<br/>   IZPIŠI KOREN število ; izpiši kvadratni koren<br/> ]<br/> <br/> primer 100<br/> primer -1 ; brez izpisa in z napako<br/> primer 25<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2010\n"
"help.text"
msgid "Default variables"
msgstr "Privzete spremenljivke"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2020\n"
"help.text"
msgid "ANY"
msgstr "POLJUBNO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2030\n"
"help.text"
msgid "Default random value of colors, etc."
msgstr "Privzeta naključna vrednost barv itn."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2040\n"
"help.text"
msgid "PENCOLOR ANY ; random pen color<br/>"
msgstr "BARVAPERESA POLJUBNO ; naključna barva peresa<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2050\n"
"help.text"
msgid "TRUE"
msgstr "JERESNIČNO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2060\n"
"help.text"
msgid "Logical value."
msgstr "Logična vrednost."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2070\n"
"help.text"
msgid "WHILE TRUE [ POSITION ANY ] ; endless loop<br/> PRINT TRUE ; print true<br/>"
msgstr "DOKLER JERESNIČNO [ POLOŽAJ POLJUBNO ] ; neskončna zanka<br/> IZPIŠI JERESNIČNO ; izpiši jeresnično<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2080\n"
"help.text"
msgid "FALSE"
msgstr "NIRESNIČNO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2090\n"
"help.text"
msgid "Logical value."
msgstr "Logična vrednost."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2100\n"
"help.text"
msgid "WHILE NOT FALSE [ POSITION ANY ] ; endless loop<br/> PRINT FALSE ; print false<br/>"
msgstr "DOKLER NI NIRESNIČNO [ POLOŽAJ POLJUBNO ] ; neskončna zanka<br/> IZPIŠI NIRESNIČNO ; izpiši niresnično<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2110\n"
"help.text"
msgid "PAGESIZE"
msgstr "VELIKOSTSTRANI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2120\n"
"help.text"
msgid "PRINT PAGESIZE ; print list of the page sizes in points, eg. [595.30, 841.89]<br/>"
msgstr "IZPIŠI VELIKOSTSTRANI ; izpiši seznam velikosti strani v točkah, npr. [595,30, 841,89]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2130\n"
"help.text"
msgid "PI/π"
msgstr "PI/π"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2140\n"
"help.text"
msgid "PRINT PI ; print 3.14159265359<br/>"
msgstr "IZPIŠI PI ; izpiši 3,14159265359<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2150\n"
"help.text"
msgid "Input/Output"
msgstr "Vhod/izhod"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2160\n"
"help.text"
msgid "PRINT"
msgstr "IZPIŠI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2170\n"
"help.text"
msgid "PRINT “text” ; print “text” in a dialog box<br/> PRINT 5 + 10 ; print 15<br/>"
msgstr "IZPIŠI “besedilo” ; izpiši “besedilo” v pogovornem oknu<br/> IZPIŠI 5 + 10 ; izpiši 15<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2180\n"
"help.text"
msgid "INPUT"
msgstr "VNOS"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2190\n"
"help.text"
msgid "PRINT INPUT “Input value?” ; ask and print a string by a query dialog box<br/> PRINT FLOAT (INPUT “First number?”) + FLOAT (INPUT “Second number?”) ; simple calculator<br/>"
msgstr "IZPIŠI VNOS “Vnosna vrednost?” ; vpraša in izpiše niz s povpraševalnim pogovornim oknom<br/> IZPIŠI PLAVAJOČE (VNOS “Prva številka?”) + PLAVAJOČE (VNOS “Druga številka?”) ; enostaven kalkulator<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2200\n"
"help.text"
msgid "SLEEP"
msgstr "MIRUJ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2210\n"
"help.text"
msgid "SLEEP 1000 ; wait for 1000 ms (1 sec)<br/>"
msgstr "MIRUJ 1000 ; počakaj 1000 ms (1 s)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2220\n"
"help.text"
msgid "GLOBAL"
msgstr "GLOBALNO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2230\n"
"help.text"
msgid "Set global variables used in procedures."
msgstr "Določi globalne spremenljivke, ki se uporabljajo v procedurah."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2240\n"
"help.text"
msgid "GLOBAL about<br/> about = “LibreLogo”<br/> <br/> TO example<br/>   PRINT about<br/>   GLOBAL about ; when we want to add a new value<br/>   about = “new value for the global variable”<br/> END<br/> <br/> example<br/> PRINT about<br/>"
msgstr "GLOBALNO vizitka<br/> vizitka = “LibreLogo”<br/> <br/> PRI primer<br/>   IZPIŠI vizitka<br/>   GLOBALNO vizitka ; ko želimo dodati novo vrednost<br/>   vizitka = “nova vrednost za globalno spremenljivko”<br/> KONEC<br/> <br/> primer<br/> IZPIŠI vizitka<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2250\n"
"help.text"
msgid "Functions"
msgstr "Funkcije"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2260\n"
"help.text"
msgid "RANDOM"
msgstr "NAKLJUČNO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2270\n"
"help.text"
msgid "PRINT RANDOM 100 ; random float number (0 <= x < 100)<br/> PRINT RANDOM “text” ; random letter of the “text”<br/> PRINT RANDOM [1, 2] ; random list element (1 or 2)<br/>"
msgstr "IZPIŠI NAKLJUČNO 100 ; naključno število s plavajočo vejico (0 <= x < 100)<br/> IZPIŠI NAKLJUČNO “besedilo” ; naključna črka iz niza “besedilo”<br/> IZPIŠI NAKLJUČNO [1, 2] ; naključni element seznama (1 ali 2)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2280\n"
"help.text"
msgid "INT"
msgstr "CELO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2290\n"
"help.text"
msgid "PRINT INT 3.8 ; print 3 (integer part of 3.8)<br/> PRINT INT RANDOM 100 ; random integer number (0 <= x < 100)<br/> PRINT INT “7” ; convert the string parameter to integer<br/>"
msgstr "IZPIŠI CELO 3,8 ; izpiši 3 (celoštevilski del 3,8)<br/> IZPIŠI CELO NAKLJUČNO 100 ; naključno celo število (0 <= x < 100)<br/> IZPIŠI CELO “7” ; pretvori znakovni parameter v celo število<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2300\n"
"help.text"
msgid "FLOAT"
msgstr "PLAVAJOČE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2310\n"
"help.text"
msgid "; convert the string parameter to float number<br/> PRINT 2 * FLOAT “5.5” ; print 11.0<br/>"
msgstr "; pretvori znakovni parameter v plavajoče število<br/> IZPIŠI 2 * PLAVAJOČE “5,5” ; izpiši 11,0<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2320\n"
"help.text"
msgid "STR"
msgstr "NIZ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2330\n"
"help.text"
msgid "; convert the number parameter to string<br/> PRINT “Result: ” + STR 5 ; print “Result: 5”<br/> PRINT 10 * STR 5 ; print 5555555555<br/>"
msgstr "; pretvori številski parameter v niz<br/> IZPIŠI “Rezultat: ” + NIZ 5 ; izpiši “Rezultat: 5”<br/> IZPIŠI 10 * NIZ 5 ; izpiši 5555555555<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2340\n"
"help.text"
msgid "SQRT"
msgstr "KOREN"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2350\n"
"help.text"
msgid "PRINT SQRT 100 ; print 10, square root of 100<br/>"
msgstr "IZPIŠI KOREN 100 ; izpiši 10, kvadratni koren števila 100<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2360\n"
"help.text"
msgid "SIN"
msgstr "SIN"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2370\n"
"help.text"
msgid "PRINT SIN 90 * PI/180 ; print 1.0 (sinus of 90° in radians)<br/>"
msgstr "IZPIŠI SIN 90 * PI/180 ; izpiši 1,0 (sinus kota 90° v radianih)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2380\n"
"help.text"
msgid "COS"
msgstr "COS"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2390\n"
"help.text"
msgid "PRINT COS 0 * PI/180 ; print 1.0 (cosinus of 0° in radians)<br/>"
msgstr "IZPIŠI COS 0 * PI/180 ; izpiši 1,0 (kosinus kota 0° v radianih)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2395\n"
"help.text"
msgid "LOG10"
msgstr "LOG10"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2396\n"
"help.text"
msgid "PRINT LOG10 100 ; print 2.0 (common logarithm of 100)<br/>"
msgstr "IZPIŠI LOG10 100 ; izpiši 2,0 (navadni logaritem števila 100)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2400\n"
"help.text"
msgid "ROUND"
msgstr "ZAOKROŽI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2410\n"
"help.text"
msgid "PRINT ROUND 3.8 ; print 4 (rounding 3.8)<br/> PRINT ROUND RANDOM 100 ; random integer number (0 <= x <= 100)<br/>"
msgstr "IZPIŠI ZAOKROŽI 3,8 ; izpiši 4 (zaokroženo 3,8)<br/> IZPIŠI ZAOKROŽI NAKLJUČNO 100 ; naključno celo število (0 <= x <= 100)<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2420\n"
"help.text"
msgid "ABS"
msgstr "ABS"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2430\n"
"help.text"
msgid "PRINT ABS -10 ; print 10, absolute value of -10<br/>"
msgstr "IZPIŠI ABS -10 ; izpiši 10, absolutno vrednost -10<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2440\n"
"help.text"
msgid "COUNT"
msgstr "PREŠTEJ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2450\n"
"help.text"
msgid "PRINT COUNT “text” ; print 4, character count of “text”<br/> PRINT COUNT [1, 2, 3] ; print 3, size of the list<br/>"
msgstr "IZPIŠI PREŠTEJ “besedilo” ; izpiši 8, število znakov v besedi “besedilo”<br/> IZPIŠI PREŠTEJ [1, 2, 3] ; izpiši 3, velikost seznama<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2460\n"
"help.text"
msgid "SET"
msgstr "MNOŽICA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2470\n"
"help.text"
msgid "; Convert list to Python set<br/> PRINT SET [4, 5, 6, 6] ; print {4, 5, 6}<br/> PRINT SET [4, 5, 6, 6] | SET [4, 1, 9] ; print {1, 4, 5, 6, 9}, union<br/> PRINT SET [4, 5, 6, 6] & SET [4, 1, 9] ; print {4}, intersection<br/> PRINT SET ([4, 5, 6, 6]) - SET [4, 1, 9] ; print {5, 6}, difference<br/> PRINT SET [4, 5, 6, 6] ^ SET [4, 1, 9] ; print {1, 5, 6, 9}, symmetric difference  <br/>"
msgstr "; pretvori seznam v Pythonsko množico<br/> IZPIŠI MNOŽICA [4, 5, 6, 6] ; izpiši {4, 5, 6}<br/> IZPIŠI MNOŽICA [4, 5, 6, 6] | MNOŽICA [4, 1, 9] ; izpiši {1, 4, 5, 6, 9}, unija<br/> IZPIŠI MNOŽICA [4, 5, 6, 6] & MNOŽICA [4, 1, 9] ; izpiši {4}, presek<br/> IZPIŠI MNOŽICA ([4, 5, 6, 6]) - MNOŽICA [4, 1, 9] ; izpiši {5, 6}, razlika<br/> IZPIŠI MNOŽICA [4, 5, 6, 6] ^ MNOŽICA [4, 1, 9] ; izpiši {1, 5, 6, 9}, simetrična razlika  <br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2480\n"
"help.text"
msgid "RANGE"
msgstr "OBSEG"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2490\n"
"help.text"
msgid "; Python-like list generation<br/> PRINT RANGE 10 ; print [0, 1, 2, 3, 4, 5, 6, 7, 8, 9]<br/> PRINT RANGE 3 10 ; print [3, 4, 5, 6, 7, 8, 9]<br/> PRINT RANGE 3 10 3 ; print [3, 6, 9]<br/> <br/> FOR i IN RANGE 10 50 10 [ ; loop for [10, 20, 30, 40]<br/>   FORWARD i<br/>   LEFT 90<br/> ]<br/>"
msgstr "; tvorba seznama, podobnega tistim v Pythonu<br/> IZPIŠI OBSEG 10 ; izpiši [0, 1, 2, 3, 4, 5, 6, 7, 8, 9]<br/> IZPIŠI OBSEG 3 10 ; izpiši [3, 4, 5, 6, 7, 8, 9]<br/> IZPIŠI OBSEG 3 10 3 ; izpiši [3, 6, 9]<br/> <br/> ZA i V OBSEG 10 50 10 [ ; zanka za [10, 20, 30, 40]<br/>   NAPREJ i<br/>   LEVO 90<br/> ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2500\n"
"help.text"
msgid "LIST"
msgstr "SEZNAM"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2510\n"
"help.text"
msgid "; remove the repeating elements of a list using set and list conversion<br/> PRINT LIST (SET [1, 3, 5, 5, 2, 1]) ; print [1, 3, 5, 2]<br/>"
msgstr "; odstrani ponavljajoče se elemente seznama z uporabo pretvorbe množice in seznama<br/> IZPIŠI SEZNAM (MNOŽICA [1, 3, 5, 5, 2, 1]) ; izpiši [1, 3, 5, 2]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2520\n"
"help.text"
msgid "TUPLE"
msgstr "PAR"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2530\n"
"help.text"
msgid "Conversion to Python tuple (non-modifiable list)"
msgstr "Pretvorba v Pythonski par (nespremenljiv seznam)"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2540\n"
"help.text"
msgid "PRINT TUPLE [4, 5]<br/>"
msgstr "IZPIŠI PAR [4, 5]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2550\n"
"help.text"
msgid "SORTED"
msgstr "RAZVRŠČENO"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2560\n"
"help.text"
msgid "It returns with a sorted list."
msgstr "Vrne razvrščen seznam."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2570\n"
"help.text"
msgid "PRINT SORTED [5, 1, 3, 4] ; print [1, 3, 4, 5]<br/>"
msgstr "IZPIŠI RAZVRŠČENO [5, 1, 3, 4] ; izpiši [1, 3, 4, 5]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2580\n"
"help.text"
msgid "SUB"
msgstr "ZAM"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2590\n"
"help.text"
msgid "Substitute character sequences using regex (regular expression) patterns."
msgstr "Zamenjaj nize znakov z uporabo regularnih izrazov (vzorcev z nadomestnimi znaki)."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2600\n"
"help.text"
msgid "PRINT SUB (“t”, “T”, “text”) ; print “Text”, replacing “t” with “T”<br/> PRINT SUB (“(.)”, “\\\\1\\\\1”, “text”) ; print “tteexxtt”, doubling every characters<br/>"
msgstr "IZPIŠI ZAM (“b”, “B”, “besedilo”) ; izpiši “Besedilo”, zamenjaj “b” z “B”<br/> IZPIŠI ZAM (“(.)”, “\\\\1\\\\1”, “besedilo”) ; izpiši “bbeesseeddiilloo”, podvoji vsak znak<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2610\n"
"help.text"
msgid "SEARCH"
msgstr "IŠČI"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2620\n"
"help.text"
msgid "Search character sequences patterns using regex patterns."
msgstr "Poišče znakovne nize z uporabo regularnih izrazov."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2630\n"
"help.text"
msgid "IF SEARCH (“\\w”, word) [ PRINT “Letter in the word.” ]<br/>"
msgstr "ČE IŠČI (“\\b”, beseda) [ IZPIŠI “Črka je v besedi.” ]<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2640\n"
"help.text"
msgid "FINDALL"
msgstr "NAJDIVSE"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2650\n"
"help.text"
msgid "Find all character sequences in the input string matching the given regex pattern."
msgstr "Najde vse nize znakov v vhodnem nizu, ki se ujemajo s podanim regularnim izrazom."

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2660\n"
"help.text"
msgid "PRINT FINDALL(“\\w+”, “Dogs, cats.”) ; print [“Dogs”, “cats”], the list of the words.<br/>"
msgstr "IZPIŠI NAJDIVSE(“\\w+”, “Psi, mačke.”) ; izpiši [“Psi”, “mačke”], seznam besed.<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2670\n"
"help.text"
msgid "MIN"
msgstr "NAJMANJ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2680\n"
"help.text"
msgid "PRINT MIN [1, 2, 3] ; print 1, the lowest element of the list<br/>"
msgstr "IZPIŠI NAJMANJ [1, 2, 3] ; izpiši 1, najmanjšega od elementov v seznamu<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2690\n"
"help.text"
msgid "MAX"
msgstr "NAJVEČ"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2700\n"
"help.text"
msgid "PRINT MAX [1, 2, 3] ; print 3, the greatest element of the list<br/>"
msgstr "IZPIŠI NAJVEČ [1, 2, 3] ; izpiši 3, največjega od elementov v seznamu<br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"hd_2710\n"
"help.text"
msgid "Color constants"
msgstr "Barvne konstante"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2720\n"
"help.text"
msgid "PENCOLOR “SILVER” ; set by name<br/> PENCOLOR [1] ; set by identifiers<br/> PENCOLOR “~SILVER” ; random silver color<br/> <br/>"
msgstr "BARVAPERESA “SREBRNA” ; določeno z imenom<br/> BARVAPERESA [1] ; določeno z identifikatorjem<br/> BARVAPERESA “~SREBRNA” ; naključna srebrna barva<br/> <br/>"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2740\n"
"help.text"
msgid "Identifier"
msgstr "Identifikator"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2750\n"
"help.text"
msgid "Name"
msgstr "Ime"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2770\n"
"help.text"
msgid "0"
msgstr "0"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2780\n"
"help.text"
msgid "BLACK"
msgstr "ČRNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2800\n"
"help.text"
msgid "1"
msgstr "1"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2810\n"
"help.text"
msgid "SILVER"
msgstr "SREBRNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2830\n"
"help.text"
msgid "2"
msgstr "2"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2840\n"
"help.text"
msgid "GRAY/GREY"
msgstr "SIVA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2860\n"
"help.text"
msgid "3"
msgstr "3"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2870\n"
"help.text"
msgid "WHITE"
msgstr "BELA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2890\n"
"help.text"
msgid "4"
msgstr "4"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2900\n"
"help.text"
msgid "MAROON"
msgstr "KOSTANJEVA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2920\n"
"help.text"
msgid "5"
msgstr "5"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2930\n"
"help.text"
msgid "RED"
msgstr "RDEČA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2950\n"
"help.text"
msgid "6"
msgstr "6"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2960\n"
"help.text"
msgid "PURPLE"
msgstr "ŠKRLATNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2980\n"
"help.text"
msgid "7"
msgstr "7"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_2990\n"
"help.text"
msgid "FUCHSIA/MAGENTA"
msgstr "FUKSIJA/MAGENTNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3010\n"
"help.text"
msgid "8"
msgstr "8"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3020\n"
"help.text"
msgid "GREEN"
msgstr "ZELENA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3040\n"
"help.text"
msgid "9"
msgstr "9"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3050\n"
"help.text"
msgid "LIME"
msgstr "LIMETNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3070\n"
"help.text"
msgid "10"
msgstr "10"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3080\n"
"help.text"
msgid "OLIVE"
msgstr "OLIVNOZELENA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3100\n"
"help.text"
msgid "11"
msgstr "11"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3110\n"
"help.text"
msgid "YELLOW"
msgstr "RUMENA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3130\n"
"help.text"
msgid "12"
msgstr "12"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3140\n"
"help.text"
msgid "NAVY"
msgstr "MORNARSKOMODRA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3160\n"
"help.text"
msgid "13"
msgstr "13"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3170\n"
"help.text"
msgid "BLUE"
msgstr "MODRA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3190\n"
"help.text"
msgid "14"
msgstr "14"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3200\n"
"help.text"
msgid "TEAL"
msgstr "MODROZELENA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3220\n"
"help.text"
msgid "15"
msgstr "15"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3230\n"
"help.text"
msgid "AQUA"
msgstr "VODENOMODRA/CIJANSKA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3250\n"
"help.text"
msgid "16"
msgstr "16"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3260\n"
"help.text"
msgid "PINK"
msgstr "ROZA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3280\n"
"help.text"
msgid "17"
msgstr "17"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3290\n"
"help.text"
msgid "TOMATO"
msgstr "PARADIŽNIKOVA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3310\n"
"help.text"
msgid "18"
msgstr "18"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3320\n"
"help.text"
msgid "ORANGE"
msgstr "ORANŽNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3340\n"
"help.text"
msgid "19"
msgstr "19"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3350\n"
"help.text"
msgid "GOLD"
msgstr "ZLATA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3370\n"
"help.text"
msgid "20"
msgstr "20"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3380\n"
"help.text"
msgid "VIOLET"
msgstr "VIJOLIČNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3400\n"
"help.text"
msgid "21"
msgstr "21"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3410\n"
"help.text"
msgid "SKYBLUE"
msgstr "NEBESNOMODRA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3430\n"
"help.text"
msgid "22"
msgstr "22"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3440\n"
"help.text"
msgid "CHOCOLATE"
msgstr "ČOKOLADNA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3460\n"
"help.text"
msgid "23"
msgstr "23"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3470\n"
"help.text"
msgid "BROWN"
msgstr "RJAVA"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3490\n"
"help.text"
msgid "24"
msgstr "24"

#: LibreLogo.xhp
msgctxt ""
"LibreLogo.xhp\n"
"par_3500\n"
"help.text"
msgid "INVISIBLE"
msgstr "NEVIDNO"
